.tab-panel {position:relative; margin:10px 8px 30px 8px;}

.tab-panel .tab-nav {height:35px; padding:0 1px; margin:0; border-bottom: 1px solid #e8e8e8; background: url(../images/generic_tab_stopper.gif) no-repeat top left; font-size:0.95em;}
.tab-panel .tab-nav li {list-style:none !important; float:left; height:35px; padding:0; background: url(../images/generic_tab_bg.gif) top left repeat-x; border-bottom: 1px solid #e8e8e8;}

.tab-panel .tab-nav li a {color: #9299a1; display:block; float:left; height: 35px; line-height: 38px; padding:0 10px; background: url(../images/generic_tab_divider.gif) top right no-repeat;}

.tab-panel .tab-nav li.selected {border-bottom:1px solid #fff;}
.tab-panel .tab-nav li.selected a {color:#000; background-color: #fff;}
.tab-panel .tab-nav li.selected a:hover {color:#000; text-decoration:none;}
.tab-panel .tab-nav li a:hover {color:#0086c3;}
.tab-panel .tab-nav li.last-child a {background-image: url(../images/generic_tab_stopper.gif);}

.tabbed_content_wrap {padding-bottom:10px; border-top:none;}

.tabbed_content_wrap .sb-inner {background:#fff;}
.tabbed_content_wrap .sb-border {background:#e8e8e8;}
.tabbed_content {padding:16px 10px 0; margin-bottom:10px;}
.tabbed_content.nopad {padding:0;}

.jsactive .tabbed_content {position: absolute !important;}

.home_standard .top_line .tabbed_content_wrap {height: 276px;}
.home_takeover .top_line .tabbed_content_wrap {height: 309px;}
.home .bottom_line .tabbed_content_wrap {height: 132px;}

